/**
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (-----)
--------------------------------------------------------------------------------------
**/
@font-face {
    font-family: tarafont;
    src: url("../fonts/iranyekanxVF/IRANYekanXVF.woff") format("woff-variations"),
    url("../fonts/iranyekanxVF/IRANYekanXVF.woff") format("woff"),
    url("../fonts/iranyekanxVF/IRANYekanXVF.woff2") format("woff2");
    font-display: fallback;
}

@font-face {
    font-family: YekanBakh;
    font-style: normal;
    font-weight: 100 900;
    src: url("../fonts/iranyekanxVF/IRANYekanXVF.woff2") format("woff2"),
    url("../fonts/iranyekanxVF/IRANYekanXVF.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: "Yekan Bakh FaNum";
    font-style: normal;
    font-weight: 100 900;
    src: url("../fonts/iranyekanxVF/IRANYekanXVF.woff2") format("woff2"),
    url("../fonts/iranyekanxVF/IRANYekanXVF.woff") format("woff");
    font-display: fallback;
}

@font-face {
    font-family: tarafont;
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/iranyekanx/woff2/IRANYekanX-Light.woff2") format("woff2"),
    url("../fonts/iranyekanx/woff/IRANYekanX-Light.woff") format("woff");
}

@font-face {
    font-family: tarafont;
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/iranyekanx/woff2/IRANYekanX-Regular.woff2") format("woff2"),
    url("../fonts/iranyekanx/woff/IRANYekanX-Regular.woff") format("woff");
}

@font-face {
    font-family: tarafont;
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/iranyekanx/woff2/IRANYekanX-Medium.woff2") format("woff2"),
    url("../fonts/iranyekanx/woff/IRANYekanX-Medium.woff") format("woff");
}

@font-face {
    font-family: tarafont;
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/iranyekanx/woff2/IRANYekanX-Bold.woff2") format("woff2"),
    url("../fonts/iranyekanx/woff/IRANYekanX-Bold.woff") format("woff");
}

@font-face {
    font-family: tarafont;
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/iranyekanx/woff2/IRANYekanX-ExtraBold.woff2") format("woff2"),
    url("../fonts/iranyekanx/woff/IRANYekanX-ExtraBold.woff") format("woff");
}
